.header-area {
    background-color: #0D0B32 !important;
    min-height: 50px;
    line-height: 50px;
}

.mobile-menu {
    display: none;
}

.main-responsive-nav .container {
    display: flex;
    justify-content: space-between;
}

.menubox {
    align-items: center;
}

.menubox .col-1 {
    background-color: #999;
}

.menubox .col-1 .logo {
    align-items: center;
    height: 100%;
}

.menubox .col-2 {
    display: flex;
    justify-content: right;
}

.top-bg-box {
    position: absolute;
    width: 100%;
    padding: 5%;
    left: 0;
    top: 0 !important;
}

.banner-content .text-1 {
    color: #00F0FF !important;
}

.row {
    justify-content: center;
}

.swiperBox1 {
    width: 100%;
    min-width: 400px;
}

.swiperBox1 .swiper-slide img {
    transition: all .5s ease;
}

.swiperBox1 .swiper-slide img:hover {
    transform: scale(1.1);
}

.swiperBox2 {
    width: 100%;
    min-width: 380px;
}

.swiperBox2 .swiper-slide img {
    transition: all .5s ease;
}

.swiperBox2 .swiper-slide img:hover {
    transform: scale(1.1);
}

.swiperBox3 {
    width: 100%;
    min-width: 380px;
}

.google-landing {
    border-radius: 25px;
    margin: 0 auto;
}

.google-landing div {
    position: relative;
}

.google-landing div img {
    width: 100%;
    border-radius: 25px;
    margin: 10px 0;
}

.google-landing-text {
    width: 85%;
    min-width: 150px;
    padding: 3%;
    position: absolute !important;
    bottom: 20px;
    left: 10%;
}

.google-landing-text ul {
    color: #fff;
    font-weight: 400;
}

.google-landing div:nth-child(2) .google-landing-text,
.google-landing div:nth-child(4) .google-landing-text {
    top: 20px;
}

.fs {
    position: relative;
}

.fs .container {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 10%;
}

.fs .container .title {
    max-width: unset !important;
    width: 100%;
    margin: 0;
    text-align: center;
    color: #FCFF00;
    font-size: 60px;
}

.fs .container .text {
    color: #fff;
    margin: 0 auto;
    font-size: 26px;
    text-align: center;
}

#brand-box img {
    max-width: 220px;
    margin: 0 auto;
}

.footer-links {
    width: 100%;
    justify-content: space-between;
}

.footer-links .nav-item .nav-link {
    font-size: 20px;
    color: #fff;
    margin: 30px 0;
}

.footer-num-box {
    display: flex;
    align-items: center;
    justify-content: left;
}

.footer-num-box img {
    width: 150px;
    height: 150px;
    margin-right: 30px;
}

.footer-num-box p {
    color: #56597B;
    text-align: left;
}

.copy-right-area {
    background-color: #0d0c28;
}

.copy-right-area .copy-right-content {
    margin: 0 auto;
}

.copy-right-area p {
    font-size: 16px !important;
    text-align: left;
}

.copy-right-area p a {
    font-size: 16px;
    color: #7C7FFF;
}
.coin-1{
    width: 6vw;
    position: absolute;
    left: 300px;
    top: 80px;
}
.sponsor{
    position: relative;
}
.coin-2{
    width: 8vw;
    position: absolute;
    right: -20px;
    top: 80px;
    rotate: calc(-30deg);
}
.coin-3{
    width: 8vw;
    position: absolute;
    left: 5px;
    bottom: 80px;
    rotate: calc(40deg);
}
.coin-4{
    width: 8vw;
    position: absolute;
    right: -15px;
    bottom: 80px;
    rotate: calc(50deg);
}
@media screen and (max-width: 1450px) {
    .fs .container {
        padding-top: 8% !important;
    }
    #top-box-1 .top-bg-box {
        padding: 0;
    }
    
    #bwm {
        font-size: 50px !important;
    }
    
    .google-landing .col-3 {
        padding: 3px;
    }
    
    .google-landing .col-3 img {
        margin: 0;
    }
    
    .google-landing .col-3 .google-landing-text {
        bottom: 5px;
    }
    
    .google-landing .col-3 .google-landing-text ul {
        font-weight: 300;
    }
    
    .google-landing .col-3 .google-landing-text ul li {
        font-size: 12px !important;
    }
    
    .google-landing .col-3:nth-child(2) .google-landing-text,
    .google-landing .col-3:nth-child(4) .google-landing-text {
        top: 5px;
    }
}

@media screen and (max-width: 768px) {
    .coin-1{
        width: 50px;
        position: absolute;
        left: 50px;
        top: 30px;
    }
    .coin-2{
        top: 10px;
        width: 50px;
        right: 2px;
    }
    .coin-3{
        width: 50px;
        left: 0;
        bottom: -5px;
    }
    .coin-4{
        right: -3px;
        width: 50px;
        bottom: 10px;
    }
    #bwm {
        font-size: 25px !important;
    }
    #top-box-1 {
        padding: 0;
    }
    
    #top-box-1 .top-bg-box {
        padding: 10px 15px;
        .container{
            margin-top: 60px;
        }
    }
    
    #top-box-1 .top-bg-box .banner-content .title {
        font-size: 16px !important;
    }
    
    #top-box-1 .top-bg-box .banner-content .text-1 {
        font-size: 14px;
    }
    
    #top-box-1 .top-bg-box .banner-content .text {
        font-size: 10px;
    }
    
    #top-box-1 .top-bg-box .banner-content .default-btn {
        font-size: 20px;
    }
    
    .col-10 {
        width: 100%;
    }
    
    .google-landing .col-3 {
        padding: 3px;
    }
    
    .google-landing .col-3 img {
        margin: 0;
    }
    
    .google-landing .col-3 .google-landing-text {
        bottom: 5px;
    }
    
    .google-landing .col-3 .google-landing-text ul {
        font-size: 10px;
        font-weight: 300;
    }
    
    .google-landing .col-3 .google-landing-text ul li {
        font-size: 7px !important;
        max-width: 120px;
    }
    
    .google-landing .col-3:nth-child(2) .google-landing-text,
    .google-landing .col-3:nth-child(4) .google-landing-text {
        top: 5px;
    }
    
    #brand-box {
        width: 100%;
        max-width: 100%;
    }
    
    #brand-box img {
        padding: 0;
    }
    
    .footer-links .nav-item .nav-link {
        font-size: 10px;
        margin: 15px 0;
    }
    
    .footer-num-box img {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
    .footer-num-box p{
        font-size: 9px;
    }
    .copy-right-area p {
        font-size: 8px !important;
        text-align: left;
        a{
            font-size: 8px;
        }
    }
    .ptb-30 {
        padding-top: 0px !important;
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 480px) {
    .coin-1{
        width: 50px;
        position: absolute;
        left: 50px;
        top: 30px;
    }
    .coin-2{
        top: 10px;
        width: 50px;
    }
    .coin-3{
        width: 50px;
        left: 0;
        bottom: -5px;
    }
    .coin-4{
        right: -3px;
        width: 25px;
        bottom: 0px;
    }
    #bwm {
        font-size: 12px !important;
    }
    #top-box-1 {
        padding: 0;
    }
    
    #top-box-1 .top-bg-box {
        padding: 10px 15px;
        .container{
            margin: 10px auto;
        }
    }
    .pt-100{
        padding-top: 30px !important;
    }
    
    #top-box-1 .top-bg-box .banner-content .title {
        font-size: 12px !important;
    }
    
    #top-box-1 .top-bg-box .banner-content .text-1 {
        font-size: 14px;
    }
    
    #top-box-1 .top-bg-box .banner-content .text {
        font-size: 6px;
    }
    
    #top-box-1 .top-bg-box .banner-content .default-btn {
        font-size: 20px;
    }
    
    .col-10 {
        width: 100%;
    }
    
    .google-landing .col-3 {
        padding: 3px;
    }
    
    .google-landing .col-3 img {
        margin: 0;
    }
    
    .google-landing .col-3 .google-landing-text {
        bottom: 5px;
    }
    
    .google-landing .col-3 .google-landing-text ul {
        font-size: 10px;
        font-weight: 300;
    }
    
    .google-landing .col-3 .google-landing-text ul li {
        font-size: 4px !important;
        max-width: 75px;
        margin-left: 5px;
    }
    .pb-30 {
        padding-bottom: 0px !important;
    }
    .sponsor{
        .container{
            .row{
                height: 100%;
                align-items: center;
                align-content: center;
                .section-title{
                    height: 20px;
                    margin-bottom: 5px;
                }
            }
        }
    }
    .google-landing .col-3:nth-child(2) .google-landing-text,
    .google-landing .col-3:nth-child(4) .google-landing-text {
        top: 10px;
    }
    
    #brand-box {
        width: 100%;
        max-width: 100%;
    }
    
    #brand-box img {
        padding: 0;
    }
    
    .footer-links .nav-item .nav-link {
        font-size: 5px;
        margin: 15px 0;
    }
    
    .footer-num-box img {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
    .footer-num-box p{
        font-size: 6px;
    }
    .copy-right-area p {
        font-size: 6px !important;
        text-align: left;
        a{
            font-size: 6px;
        }
    }
    .section-title{
        margin-bottom: 10px !important;
        .splitting{
            font-size: 10px !important;
        }
    }
    .pb-30 {
        padding-top: 0 !important;
    }
    .ptb-30 {
        padding-top: 0px !important;
        padding-bottom: 30px;
    }
    .pt-60{
        padding-top: 30px !important;
    }
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.color-white {
    color: #fff;
}

.color-blue-light {
    color: #00F0FF;
}

.color-yellow {
    color: #FCFF00;
}

.color-purple-light {
    color: #a3afd7;
}

.color-footer-text {
    color: #bdb9e3;
}

.bg-gray {
    background-color: #999;
}

.bg-orange {
    background-color: #ffae00;
}

.bg-dark-blue {
    background-color: #0d0c28;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-60 {
    margin-top: 60px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-100 {
    padding-top: 100px;
}

.ptb-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.align-items-center {
    align-items: center;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-space-between {
    justify-content: space-between;
}

.justify-content-space-evenly {
    justify-content: space-evenly;
}

.justify-content-right {
    justify-content: right;
}

.justify-content-left {
    justify-content: left;
}

.d-flex {
    display: flex;
}

.d-none {
    display: none;
}

.d-xl-flex {
    display: flex;
}

.width-100 {
    width: 100%;
}

.max-width-unset {
    max-width: unset !important;
}

.margin-auto {
    margin: 0 auto;
}

.overflow-hidden {
    overflow: hidden;
}

.bg-size-100 {
    background-size: 100% auto;
}

.border-radius-25 {
    border-radius: 25px;
}

.font-size-40 {
    font-size: 40px;
}

.font-size-60 {
    font-size: 60px;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-16 {
    font-size: 16px;
}

.font-size-20 {
    font-size: 20px;
}

.font-size-26 {
    font-size: 26px;
}